Subject: bug in handling Unix From headers - any workarounds?

From: Miles Fidelman <[email-masked]>
Date: Mon, 12 Oct 1998 10:31:20 -0400 (EDT)

I've just discovered that Pine 4.05 seems to have a bug in its handling of
>From headers during export operations.  Here's an example:

>From [email-masked] Mon Oct 12 00:15:36 1998
Date: Fri, 4 Sep 1998 11:45:56 -0400 (EDT)
From: CCN <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: changes to secure server

note that the Unix From line, inserted during export, show the date/time
of export, NOT the date/time of the original messages.

This makes running a collection of messages through an archive program
very difficult. In my case, I'm trying to run about a 1000 messages
through majoromo's archive2.pl archiver - and they're all showing up in
this month's archive file.

Any liklihood of a near-term fix, or any workarounds?

Thanks much,

Miles Fidelman
[email-masked]

**************************************************************************
The Center for Civic Networking 	    PO Box 600618
Miles R. Fidelman, President &		    Newtonville, MA 02460-0006
Director of Civic Networking Systems	    617-558-3698 fax: 617-630-8946
[email-masked]	 		    http://civic.net/ccn.html

Information Infrastructure: Public Spaces for the 21st Century 
Let's Start With: Internet Wall-Plugs Everywhere 
Say It Often, Say It Loud: "I Want My Internet!" 
**************************************************************************